@charset "utf-8";
body { margin:0; padding:0; width:100%; }
html { padding:0; margin:0;}
img, table{border:none; padding:0; margin:0;}
table{border:none !important; border-collapse:collapse;}
a { text-decoration:none;}
a:hover { text-decoration:underline;}

/* main */
.main_bg1 { margin:0; padding:0; background:#dbdbdb url(img/main_bg.gif) top repeat-x;}
.main_bg { margin:0; padding:0; background:#dbdbdb url(img/main_bg2.gif) top repeat-x;}
.main { width:1005px; padding:0; margin:0 auto;}
/********** header **********/
.header { height:175px; margin:0 auto; padding:0; background: url(img/header_bg.gif) top repeat-x;}
/* logo */
.logo { padding:0; margin:0; width:414px; float:left;}
/* menu */	
.menu { padding:0; margin:57px 0 0 0; width:554px; float:left; background:url(img/menu_bg.gif) top no-repeat;}
.menu ul { height:35px; padding:18px 15px 0 15px; margin:0 0 0 20px; list-style:none; border:0; line-height:1.0em;}
.menu ul li { height:15px; width:80px; float:left; border-right:1px solid #633030; padding:0 5px; margin:0; text-align:center; line-height:1.0em;}
.menu ul li a { height:15px; color:#fff; font:normal 12px  Arial, Helvetica, sans-serif; text-decoration:none; line-height:1.0em; padding:0; margin:0;}
.menu ul li a.active {text-decoration:none; color:#ff954f;}
.menu ul li a:hover { text-decoration:underline; }
/* header_text */
.header_text2 { height:123px; margin:0 auto; padding:0; width:1000px;}
.header_text2 h2 { width:400px; float:left; font: normal 42px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:30px 0 0 40px;}
.header_text2 h2 span { color:#ff954f;}
.header_text { height:304px; margin:0 auto; padding:0; background: url(img/slider_bg.gif) top repeat-x;}
.header_text .div .left1 { float:left; width:440px; padding:0 0 0 30px; margin:0; }
.header_text .div .left1 h2 { font:normal 42px  Arial, Helvetica, sans-serif; color:#ff954f;  padding:30px 0 10px 15px; margin:0;}
.header_text .div .left1 h2 span { color:#fff;}
.header_text p { font:normal 11px  Arial, Helvetica, sans-serif; color:#656565; padding:10px 0 0 15px; margin:0; line-height:1.8em;}

/********** body **********/
.body { width:1000px; margin:0px auto 0 auto;}
.body_widthnormal { margin:0 auto; padding:10px 15px;}
.body_small h1 { font: bold 16px Tahoma, Geneva, sans-serif; color:#6f6f6f; padding:20px 0 0 0; margin:0;}
.body_small h1 span { color:#93674a;}
.body_small h2 { color:#3a3c3c; font:normal 26px Arial, Helvetica, sans-serif; border-bottom:1px dashed #ababab; margin:5px 0; padding:10px 5px;}
.body_small h2 span { color:#93674a;}
.body_small img { float:left; padding:0; margin:2px 2px;}
.body_small p { font:normal 11px  Arial, Helvetica, sans-serif; color:#6f6f6f; line-height:1.8em; padding:5px; margin:0;}
.body_small p.greey { color:#414141;}
.body_small a { text-decoration:underline; color:#000; line-height:1.8em;}
.body_small a.biig { text-decoration:underline; font:normal 19px Arial, Helvetica, sans-serif; color:#1fa8ff; line-height:1.8em;}
.body_small a.smaal {text-decoration:none; font:bold 16px  Tahoma, Geneva, sans-serif; color:#5e5e5e; line-height:1.8em;}
.body_small em { font: italic 13px Arial, Helvetica, sans-serif; color:#8d8d8d;}
.body_small { width:200px; float:left; margin:0; padding:0px 40px;}
.body_small ul { font: normal 14px Arial, Helvetica, sans-serif; color:#737373; list-style:none; margin:5px 0; padding:0;}
.body_small li { padding:5px 25px; margin:0; background: url(img/body_ul_li.gif) left no-repeat; border-bottom:1px dashed #c4c4c4;}
.body_big { width:650px; float:left; margin:0; padding:20px;}
.body_small img.links { float:right; margin:5px 10px; padding:0;}
.body_main { width:967px;  margin:10px auto; padding:0 10px;}
.body_main ul { width:350px; float:left; margin:10px; padding:0; list-style:none;}
.body_main li { font:normal 11px  Arial, Helvetica, sans-serif; color:#6f6f6f; background:url(img/body_ul_li.gif) left no-repeat; padding:5px 0 5px 25px; margin:0;}
.body_center { background: url(img/body_center_bg.gif) top repeat-y; padding:0; width:967px; margin:10px auto 10px auto;}
.body_center_top { background:url(img/body_center_top.gif) top no-repeat; margin:0; padding:0; }
.body_center_bottom { margin:0; padding:0; width:967px; background:url(img/body_center_bottom.gif) bottom no-repeat;}
/*FBG*/
.FBG { height:260px; background:#1a1a1a url(img/FBG_bg.gif) top center repeat-x; margin:0; padding:0;}
.FBG_resize { width:1000px; margin:0 auto; padding:0;}
.FBG_resize .blor_bord { width:160px; height:200px; float:left; margin:15px 10px; padding:5px 10px 5px 30px; border-right:1px solid #563632;}
.FBG_resize .blor_bord2 { width:230px; height:200px; float:left; margin:15px 10px;padding:5px 10px 5px 30px;}
.FBG_resize  h2 { font: bold 16px Tahoma, Geneva, sans-serif; color:#fff; padding:5px 3px; margin:0;}
.FBG_resize  p { font: normal 11px Tahoma, Geneva, sans-serif; color:#dbdbdb; padding:3px; margin:0; line-height:1.8em; clear:both;}
.FBG_resize  ul { list-style:none; margin:5px; padding:0;}
.FBG_resize  li {font: normal 11px Tahoma, Geneva, sans-serif; color:#dbdbdb; padding:3px; margin:0;}
.FBG_resize  li a { font: normal 11px Arial, Helvetica, sans-serif; color:#93674a; text-decoration:none; line-height:1.8em;}
.FBG_resize  li a:hover { text-decoration:underline;}
.FBG_resize img { float:left; margin:0px; padding:0;}
/* search */
.search { padding:0; margin:5px 0;}
.search span { display:block; float:left;}
.search form { display:block; float:left; padding:5px 0;}
.search form .keywords { float:left; background: url(img/search_bg.gif) left top no-repeat; border:0; height:14px; width:204px; padding:5px 5px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#a1a1a1;}
.search form .button { float:left; margin:0; padding:0;}
/********** footer **********/
.footer { margin:0 auto; padding:0; background:url(img/Footer_bg.gif) top center repeat-x; height:91px;}
.footer_resize { margin:0 auto; padding:0; width:1000px;}
.footer ul { margin:0; padding:30px 10px 10px 10px; list-style:none; float:left;}
.footer img { display:inline; margin:5px 10px; padding:0;}
.footer ul li { margin:0; padding:0 10px; float:left;}
.footer p { margin:0; padding:30px 20px 10px 20px; float:right; color:#414141; font:normal 11px  Arial, Helvetica, sans-serif; line-height:1.8em;}
.footer a { color:#93674a; font:normal 11px  Tahoma, Geneva, sans-serif; text-decoration:none; line-height:1.8em;}
.footer a:hover { text-decoration:underline;}
/********** contact form **********/
.form { float:left; width:560px; margin-top:40px; margin-left:10px;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px;  padding:5px 0; font:normal 11px  Georgia, "Times New Roman", Times, serif; color:#6e6e6e; text-transform:capitalize;}
#contactform label span {  font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:370px; border:1px solid #b5b5b5; margin:5px 0; padding:5px 2px; height:8px; background:#fff;}
#contactform textarea { width:370px; border:1px solid #b5b5b5; margin:10px 0; padding:2px; background:#fff; height:250px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 100px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px dashed #ababab; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
li.line, .line { border-top:1px solid #d9d9d9; padding:0; margin:10px 0; background:none; list-style:none;}
.silde_show table tr td {padding-bottom: 6px;}